<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button color="light"></ion-menu-button>
        </ion-buttons>
        <ion-title>ELENCO PRODOTTI</ion-title>
    </ion-toolbar>
</ion-header>

<div class="tab-wrapper">
    <ion-segment value="default">
        <ion-segment-button value="default">
            <ion-label>Articoli</ion-label>
        </ion-segment-button>
        <ion-segment-button value="segment">
            <ion-label>Righe Documenti</ion-label>
        </ion-segment-button>
    </ion-segment>
</div>
<ion-content>
    <div class="ion-padding">

        <ion-row *ngFor="let item of cards">
            <ion-col>
                <p-card class="lista">
                    <ion-row>
                        <ion-col>
                            <h3>MOZZ. FIORD. FILONE 1 kg S. MA</h3>
                        </ion-col>
                    </ion-row>
                    <ion-row>
                        <ion-col>
                            <div class="info-card">
                                <div class="label">Prezzo</div>
                                <div class="value">7.49 €</div>
                            </div>
                        </ion-col>
                        <ion-col>
                            <div class="info-card">
                                <div class="label">Quantità</div>
                                <div class="value">1</div>
                            </div>
                        </ion-col>

                    </ion-row>
                    <ion-row class="mt-2">
                        <ion-col>
                            <div class="info-card">
                                <div class="label">Peso</div>
                                <div class="value">23 kg</div>
                            </div>
                        </ion-col>
                        <ion-col>
                            <div class="info-card">
                                <div class="label">Lotto</div>
                                <div class="value">13322 / 321</div>
                            </div>
                        </ion-col>

                    </ion-row>
                </p-card>
            </ion-col>
        </ion-row>





    </div>
</ion-content>